<?php // $Id: admin.php,v 1.9.2.1 2002/05/05 22:43:14 adam_baum Exp $
if (!defined('_EDIT')) {
    define('_EDIT','Edit');
}
if (!defined('_DELETE')) {
    define('_DELETE','Delete');
}
if (!defined('_ALL')) {
    define('_ALL','All');
}
if (!defined('_CONFIGURE')) {
    define('_CONFIGURE','Configuration');
}
if (!defined('_UPDATE')) {
    define('_UPDATE', 'Update');
}
define('_BLOCKSCONFIG','Disable collapseable menu icons?');
define('_ACTIVATE','Activate');
define('_ACTIVATEERROR','Error activating block');
define('_ACTIVE','Active');
define('_ADDBLOCK','Add block');
define('_BLOCK','Block');
define('_BLOCKACTIVATED','Block now active');
define('_BLOCKCREATED','Block created');
define('_BLOCKDEACTIVATED','Block now inactive');
define('_BLOCKDELETED','Block deleted');
define('_BLOCKHIGHER','Block moved up');
define('_BLOCKLOWER','Block moved down');
define('_BLOCKLOADFAILED','Block load failed');
define('_BLOCKS','Blocks');
define('_BLOCKSNOAUTH','Not authorised to carry out operation on blocks');
define('_CENTRE','Centre');
define('_COMMIT','Commit');
define('_CORE','Core');
define('_DEACTIVATE','Deactivate');
define('_DEACTIVATEERROR','Error deactivating block');
define('_DELETEERROR','Error deleting block');
define('_DOWN','Down');
define('_INACTIVE','Inactive');
define('_LANGUAGE','Language');
define('_LEFT','Left');
define('_MODIFYBLOCK','Modify block');
define('_MODULE','Module');
define('_NEWBLOCK','New block');
define('_NOSUCHBLOCK','No such block');
define('_ORDER','Order');
define('_POSITION','Position');
define('_RIGHT','Right');
define('_SHOWACTIVEBLOCKS','Show active blocks');
define('_SHOWALLBLOCKS','Show all blocks');
define('_STATE','State');
define('_TITLE','Title');
define('_TYPE','Name');
define('_UP','Up');
define('_UPDATEDBLOCK','Block updated');
define('_UPDATEFAILED','Attempted update of block failed');
define('_VIEWBLOCKS','View blocks');
define('_CONFIRMBLOCKDELETE', 'Confirm block deletion');
define('_DELETEBLOCK', 'Delete block');
define('_CANCELBLOCKDELETE', 'Cancel deletion');
define('_CONFIRM', 'Confirm');
define('_CONTENT', 'Content');
define('_BLOCKSREFRESH', 'Refresh time for block (only used for blocks that pull information from outside sources)');
define('_BLOCKSHALFHOUR', 'Half an hour');
define('_BLOCKSRSSLISTS', 'List of available feeds');
define('_BLOCKSHOUR', 'One hour');
define('_BLOCKSTWOHOURS', 'Two hours');
define('_BLOCKSFOURHOURS', 'Four hours');
define('_BLOCKSTWELVEHOURS', 'Twelve hours');
define('_BLOCKSONEDAY', 'One day');
?>